path: /build/build/zoo-app-arch-2.10.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-arch/zoo -pv -t && \
    emerge -j ${JOBS} --nodeps app-arch/zoo
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/zoo && luet-portage --dir /pkgdir/zoo
    app-arch/zoo && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:b919fecc8cd38ec06ba566a38c7dac215a6234742cb684bde2114b8d8a271976
  package:
    name: zoo
    version: "2.10"
    category: app-arch
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Manipulate archives of files in compressed form
    uri:
    - https://packages.debian.org/sid/utils/zoo
    license: public-domain
    buildtimestamp: 2024-02-22 07:56:13.593636398 +0000 UTC m=+109.151203937
    labels:
      emerge.packages: app-arch/zoo
      kit: core-kit
      original.package.name: app-arch/zoo
      original.package.slot: "0"
      original.package.version: 2.10-r5
    treedir: /build/packages
  package_dir: /pkgdir/zoo
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 7b28dc123b9b94eedd72be4461e17e4db700757a6cb4058eb49ce41bafe508f4
compressiontype: zstd
files:
- usr/bin/fiz
- usr/bin/zoo
- usr/share/man/man1/fiz.1.bz2
- usr/share/man/man1/zoo.1.bz2
- var/db/pkg/app-arch/zoo-2.10-r5/BUILD_TIME
- var/db/pkg/app-arch/zoo-2.10-r5/CATEGORY
- var/db/pkg/app-arch/zoo-2.10-r5/CBUILD
- var/db/pkg/app-arch/zoo-2.10-r5/CFLAGS
- var/db/pkg/app-arch/zoo-2.10-r5/CHOST
- var/db/pkg/app-arch/zoo-2.10-r5/CONTENTS
- var/db/pkg/app-arch/zoo-2.10-r5/COUNTER
- var/db/pkg/app-arch/zoo-2.10-r5/CXXFLAGS
- var/db/pkg/app-arch/zoo-2.10-r5/DEFINED_PHASES
- var/db/pkg/app-arch/zoo-2.10-r5/DESCRIPTION
- var/db/pkg/app-arch/zoo-2.10-r5/EAPI
- var/db/pkg/app-arch/zoo-2.10-r5/FEATURES
- var/db/pkg/app-arch/zoo-2.10-r5/HOMEPAGE
- var/db/pkg/app-arch/zoo-2.10-r5/INHERITED
- var/db/pkg/app-arch/zoo-2.10-r5/IUSE
- var/db/pkg/app-arch/zoo-2.10-r5/IUSE_EFFECTIVE
- var/db/pkg/app-arch/zoo-2.10-r5/KEYWORDS
- var/db/pkg/app-arch/zoo-2.10-r5/LDFLAGS
- var/db/pkg/app-arch/zoo-2.10-r5/LICENSE
- var/db/pkg/app-arch/zoo-2.10-r5/NEEDED
- var/db/pkg/app-arch/zoo-2.10-r5/PF
- var/db/pkg/app-arch/zoo-2.10-r5/REQUIRES
- var/db/pkg/app-arch/zoo-2.10-r5/SIZE
- var/db/pkg/app-arch/zoo-2.10-r5/SLOT
- var/db/pkg/app-arch/zoo-2.10-r5/USE
- var/db/pkg/app-arch/zoo-2.10-r5/environment.bz2
- var/db/pkg/app-arch/zoo-2.10-r5/repository
- var/db/pkg/app-arch/zoo-2.10-r5/zoo-2.10-r5.ebuild
package_cacheimage: ""
runtime:
  name: zoo
  version: "2.10"
  category: app-arch
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Manipulate archives of files in compressed form
  uri:
  - https://packages.debian.org/sid/utils/zoo
  license: public-domain
  labels:
    emerge.packages: app-arch/zoo
    kit: core-kit
    original.package.name: app-arch/zoo
    original.package.slot: "0"
    original.package.version: 2.10-r5
